local t = Def.ActorFrame {
	LoadActor("techno_double4")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-363;y,SCREEN_CENTER_Y-335);
		OnCommand=cmd(zoom,0;zoom,0.5);
		OffComand=cmd(linear,0.1175;zoomx,0);
		GainFocusCommand=cmd(bounceend,0.1;zoom,0.6);
		LoseFocusCommand=cmd(decelerate,0.1;zoom,0.5);
	};
};

return t;